<p class="titulo_topico"><b>Objetivo da vacinação e a meta</b></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">O principal objetivo da vacinação contra o HPV no Brasil é a prevenção do câncer do colo do útero, refletindo na redução da incidência e da mortalidade por essa enfermidade.Considerando-se que será utilizada a vacina quadrivalente, com os sorotipos 6, 11, 16 e 18, teremos também a prevenção das verrugas genitais (BRASIL, 2014).<b></b></span></p>
<br><br>

<div class="span12">
	<div class="span6"><img src="imagens/unidade_2/Infografico_p7_01.svg" /></div>
</div>
</div><div class="span12">
	<div class="span8"><img class="int1" src="imagens/unidade_2/Infografico_p7_02.svg" /><i class="icon-hand-up" title="Imagem com interação"></i><img class="txt1" src="imagens/unidade_2/Infografico_ p7_02interacao.svg" /></div>
	<!-- <div class="span6"><img src="imagens/unidade_2/Infografico_p7_02interacao.svg" /></div> -->
</div>
</div><div class="span12">
		<div class="span8"><img class="int2" src="imagens/unidade_2/Infografico_p7_03.svg" /><i class="icon-hand-up" title="Imagem com interação"></i><img class="txt2" src="imagens/unidade_2/Infografico_p7_03interacao.svg" /></div>
	<!-- <div class="span6"><img src="imagens/unidade_2/Infografico_p7_03interacao.svg" /></div> -->
</div>	<br>
</div><div class="span12">
	<div class="span8"><img class="int3" src="imagens/unidade_2/Infografico_p7_04.svg" /><i class="icon-hand-up" title="Imagem com interação"></i><img class="txt3"src="imagens/unidade_2/Infografico_p7_04interacao.svg" /></div>
	<!-- <div class="span6"><img src="imagens/unidade_2/Infografico_p7_04interacao.svg" /></div> -->
</div>
<div class="span12"><img src="imagens/unidade_2/Infografico_p7_05.svg"/></div><br><br>

.
<div class="box_saiba_mais">
<div class="borda_saiba_mais">
	<p><span class="titulo_subtopico"><b>Atenção!</b></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">É importante lembrar que:</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- no Brasil será utilizada a vacina quadrivalente contra o HPV, a vacina papilomavírus humano 6, 11, 16 e 18 (recombinante);</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- o principal objetivo dessa vacinação é a redução dos casos de câncer de colo de útero e das mortes relacionadas à doença. No entanto, também haverá impacto sobre as verrugas genitais;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- serão vacinadas apenas as adolescentes;     </span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- a vacinação contra o HPV terá início no mês de março de 2014.</span></p>
</div> 
</div>
<br /><br />


<p><span class="titulo_subtopico">Monitoramento e vigilância pós-vacinal</span></p>
<br>
O monitoramento e vigilância pós-vacinal são também fases indispensáveis na introdução de uma nova vacina. Para isso, serão realizados investigação de eventos adversos, análises das coberturas vacinais, estudos do impacto das estratégias de rastreamento do câncer do colo do útero adotadas e outras análises, como de prevalência das alterações citológicas e monitoramento dos genótipos de HPV, que permitirão a adoção de medidas de ajustes quando necessário (BRASIL, 2014).<br>
<br>
Para avaliação da vacinação será necessária a realização de estudos de curto, médio e longo prazos, conforme descrito no quadro a seguir.<br><br>
<center><b>Estudos de curto, médio e longo prazos para avaliação das vacinas</b></center>
<br>
<center><table align="center" border="1">
  <tr class="box_saiba_mais">
    <td><p align="center"><strong>Prazo <br />
    (anos após a introdução)</strong></td>
    <td><p align="center"><strong>Avaliação primária</strong></p></td>
    <td><strong><p align="center">Avaliação complementar</p></strong></td>
  </tr>
  <tr>
    <td><p >Curto (5-10 anos)</p></td>
    <td><ul>
      <li>Prevalência de genótipos HPV em adolescentes sexualmente ativos;</li>
      <li>Avaliação da adesão à vacinação contra o vírus do HPV.</li>
    </ul>
</td>
    <td><ul><li>Prevalência de verrugas genitais.</li></ul></td>
  </tr>
  <tr>
    <td>Médio (10-15 anos)</td>
    <td><ul>
      <li>Prevalência de lesões pré-cancerosas (com ajuste por cobertura de rastreamento); </li>
   
    <li>Prevalência de genótipos de HPV em lesões precursoras.</li>
    </ul>
    </td>
    <td><ul>
      <li>Cobertura de rastreamento; </li>
    
    <li>Positividade das provas de rastreamento.</li></ul></td>
  </tr>
  <tr>
    <td>Longo (≥ 20 anos)</td>
    <td><ul>
      <li>Incidência/mortalidade de câncer do colo uterino; </li>
    <li>
    Prevalência de genótipos de HPV em câncer invasor.</li></ul></td>
    <td><ul>
      <li>Incidência de outros cânceres por HPV; </li>
      <li>Cobertura de rastreamento; </li>
      <li>Seguimento de mulheres com provas positivas de rastreamento.</li>
      </ul>
      </td>
  </tr>
</table>

<br><b>Fonte:</b> (BRASIL, 2014).

</center>


<center>
<div class="pagination">
	<a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>

<style>
	.txt1, .txt2, .txt3{
		display:none;
	}
	.int1,.int2,.int3{
		cursor:pointer;
	}
</style>
<script>
	$(".int1").click(function(){
		$(".txt1").fadeIn(1000);
	});
	$(".int2").click(function(){
		$(".txt2").fadeIn(1000);
	});
	$(".int3").click(function(){
		$(".txt3").fadeIn(1000);
	});
</script>